---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
  - postgresql.yaml
patches: []
#  - path: replicas.yaml
#    target:
#      kind: Deployment
#      name: backend
